<?php

/* * ********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved 
 * (2013-01-10, 13:53:21)
 * 
 *
 *  CREATED BY MODULESGARDEN       ->        http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * ******************************************************************** */

/**
 * @author Grzegorz Draganik <grzegorz@modulesgarden.com>
 */

//General
$lang['field_required']                                 = "Este campo &eacute; obrigat&oacute;rio";
$lang['characters_min_8']                               = "M&iacute;nimo de 8 caracteres";
$lang['field_not_match']                                = "As senhas devem ser iguais";
$lang['valid_email']                                    = "Por favor insira o endere&ccedil;o de e-mail v&aacute;lido";
$lang['valid_email_minreq']                             = "Digite um endere&ccedil;o de e-mail v&aacute;lido (min. 3 caracteres)";
$lang['modal_close']                                    = "Fechar";
$lang['modal_confirm']                                  = "Confirmar";
$lang['license_check_error']                            = "A problem with module occured. Please contact the administration.";

$lang['module']['zimbraEmail']				= 'Zimbra E-mail';
$lang['module']['backToSummary']			= 'Voltar ao resumo';
$lang['module']['management']				= 'Gest&atilde;o';

$lang['module']['errorsDetected']			= 'Erros detectados:';
$lang['module']['errNoConnection']			= 'N&atilde;o &eacute; poss&iacute;vel conectar-se a '; // space
$lang['module']['errNoPage']				= 'Nenhuma p&aacute;gina';
$lang['module']['errNoSoap']				= 'Voc&ecirc; n&atilde;o instalou extens&atilde;o SOAP PHP';
$lang['module']['errNoCss']				= 'Nenhum arquivo cSS';

$lang['module']['emailAccountsManagement']              = 'Gerenciar contas de e-mail';
$lang['module']['manageMailboxes']			= 'Contas de e-mails';
$lang['module']['aliases']				= 'Aliases';
$lang['module']['distribution_lists']			= 'Listas de distribui&ccedil;&atilde;o';
$lang['module']['save']					= 'Salvar';
$lang['module']['webmail']                              = 'Webmail ZIMBRA';

// buttons
$lang['mailboxes']['addMailbox']			= 'Adicionar conta';
$lang['mailboxes']['loginToWebmail']                    = 'Webmail ZIMBRA';
$lang['mailboxes']['do_action']                         = 'Perform';
//table headers
$lang['mailboxes']['mailbox']				= 'Caixa de e-mail';
$lang['mailboxes']['dateCreated']			= 'Data da cria&ccedil;&atilde;o';
$lang['mailboxes']['lastLogin']				= 'Ultimo login';
$lang['mailboxes']['quota']					= 'Quota';
$lang['mailboxes']['status']				= 'Status';
// select
$lang['mailboxes']['selectAction']			= 'Selecione uma a&ccedil;&atilde;o';
$lang['mailboxes']['delete']				= 'Deletar';
$lang['mailboxes']['statusActive']			= 'Status: Ativo';
$lang['mailboxes']['statusLocked']			= 'Status: Trancado';
$lang['mailboxes']['statusMaintenance']		= 'Status: Em Manuten&ccedil;&atilde;o';
$lang['mailboxes']['statusClosed']			= 'Status: Fechado';
$lang['mailboxes']['statusLockout']			= 'Status: Lockout';
$lang['mailboxes']['statusPending']			= 'Status: Pendente';
// errors
$lang['mailboxes']['noMailboxes']			= 'Nenhuma caixa de e-mail';
$lang['mailboxes']['errAccountNotDeleted']              = 'Conta n&atilde;o deletada: '; // space
$lang['mailboxes']['errCannotChangeStatus']             = 'N&atilde;o conseguimos mudar de status para '; // space
$lang['mailboxes']['errPasswordsNotTheSame']            = 'As senhas n&atilde;o s&atilde;o iguais';
$lang['mailboxes']['errPasswords']			= 'As senhas n&atilde;o s&atilde;o iguais ou s&atilde;o muito pequenas';
$lang['mailboxes']['errErrorEditingAccount']            = 'Erro durante a edi&ccedil;&atilde;o conta '; // space
$lang['mailboxes']['too_many_mailboxes']                = 'S&atilde;o muitas caixas de correio';
// info
$lang['mailboxes']['success']                           = 'Caixa de correio criado com sucesso';
$lang['mailboxes']['action_success']                    = 'A&ccedil;&atilde;o realizada com sucesso'; 
$lang['mailboxes']['mailbox_deleted']                   = 'Caixas de correio exclu&iacute;das com sucesso';
$lang['mailboxes']['no_act_selected']                   = 'Por favor escolha uma caixa de correio';
// fields
$lang['mailboxes']['userDetails']			= 'Detalhes do usu&aacute;rio';
$lang['mailboxes']['firstName']				= 'Primeiro nome';
$lang['mailboxes']['lastName']				= 'Ultimo nome';
$lang['mailboxes']['username']				= 'Username';
$lang['mailboxes']['status']				= 'Status';
$lang['mailboxes']['active']				= 'Ativo';
$lang['mailboxes']['locked']				= 'Locked';
$lang['mailboxes']['maintenance']			= 'Manuten&ccedil;&atilde;o';
$lang['mailboxes']['closed']				= 'Fechada';
$lang['mailboxes']['lockout']				= 'Lockout';
$lang['mailboxes']['pending']				= 'Pendente';
$lang['mailboxes']['password']				= 'Senha';
$lang['mailboxes']['password_again']			= 'Senha (novamente)';
$lang['mailboxes']['contactInfo']			= 'Informa&ccedil;&atilde;o do contato';
$lang['mailboxes']['company']				= 'Empresa';
$lang['mailboxes']['title']				= 'T&iacute;tilo';
$lang['mailboxes']['phone']				= 'Telefone';
$lang['mailboxes']['homePhone']				= 'Telefone de casa';
$lang['mailboxes']['mobilePhone']			= 'Telefone celular';
$lang['mailboxes']['fax']				= 'Fax';
$lang['mailboxes']['pager']                             = 'Pager';
$lang['mailboxes']['country']				= 'Pa&iacute;s';
$lang['mailboxes']['state']				= 'Estado';
$lang['mailboxes']['city']				= 'Cidade';
$lang['mailboxes']['street']				= 'Rua';
$lang['mailboxes']['postalCode']			= 'CEP';
$lang['mailboxes']['cancel']				= 'Cancelar';
$lang['mailboxes']['confirmAction']			= 'Tem certeza que deseja executar esta a&ccedil;&atilde;o para as contas?';

//NEW MAILBOXES LANG
$lang['mailboxes']['pagetitle']                         = "Gerenciar contas de e-mail";
$lang['mailboxes']['pagedesc']                          = "Nesta &aacute;rea, voc&ecirc; pode realizar a gest&atilde;o de contas de e-mail associados a seus dom&iacute;nios.";
$lang['mailboxes']['email_accounts']                    = "Contas de e-mail";
$lang['mailboxes']['search']                            = "Buscar...";
$lang['mailboxes']['add_account']                       = "Adicionar conta de e-mail";
$lang['mailboxes']['button_delete']                     = "Deletar"; 
$lang['mailboxes']['button_active']                     = "Ativar";
$lang['mailboxes']['button_locked']                     = "Bloquear"; 
$lang['mailboxes']['button_maintenance']                = "Em manuten&ccedil;&atilde;o"; 
$lang['mailboxes']['button_closed']                     = "Fechar"; 
$lang['mailboxes']['button_lockout']                    = "Set Lockout"; 
$lang['mailboxes']['button_pending']                    = "Pendente"; 
$lang['aliases']['modal_mailbox_delete_title']          = "Apagar caixa";
$lang['aliases']['modal_mailbox_delete_message']        = "Tem certeza de que deseja excluir caixas de correio selecionadas?";
$lang['aliases']['too_many']                            = "S&atilde;o muitos aliases";

// aliases
$lang['aliases']['addAlias']				= 'Adicionar Alias';
$lang['aliases']['account']				= 'Contas';
$lang['aliases']['alias']				= 'Alias';
$lang['aliases']['createNewAlias']			= 'Criar novo Alias';
$lang['aliases']['required']				= 'Obrigat&oacute;rio';
$lang['aliases']['mailbox']				= 'Caixa';
$lang['aliases']['cancel']				= 'Cancelar';
$lang['aliases']['delete']				= 'Deletar';
$lang['aliases']['button_add']                          = 'Adicionar';
$lang['aliases']['no_more_options']                     = '-- N&atilde;o h&aacute; mais caixas de e-mail --';
$lang['aliases']['no_aliases']                          = 'Nenhum alias';

//NEW ALIASES LANG
$lang['aliases']['pagetitle']                           = "Gest&atilde;o de aliases";
$lang['aliases']['pagedesc']                            = "Aliases de e-mail permitem usar outro endere&ccedil;o para a mesma conta de e-mail. Por exemplo, voc&ecirc; pode criar um alias para poss&iacute;veis mensagens de spam, para que voc&ecirc; possa remov&ecirc;-lo mais tarde e assim parar de receber esses e-mails.";
$lang['aliases']['existing']                            = "Escolher endere&ccedil;o existente";
$lang['aliases']['external']                            = "Forne&ccedil;a endere&ccedil;o externo";
$lang['aliases']['add_alias_success']                   = "Alias adicionado com sucesso"; 
$lang['aliases']['alias_del_success']                   = "Alias deletado com sucesso";
$lang['aliases']['aliases']                             = "Aliases";
$lang['aliases']['alias_delete_request']                = "Isso excluir&aacute; o alias escolhido. Voc&ecirc; tem certeza?";
$lang['aliases']['modal_alias_delete_title']            = "Deletar Alias";
$lang['aliases']['modal_alias_delete_message']          = "Tem certeza de que deseja excluir este alias?";
$lang['aliases']['alias_del_error']                     = "Alias n&atilde;o pode ser exclu&iacute;do";

// distribution_lists
$lang['distribution_lists']['pagetitle']			= 'Gest&atilde;o de listas de distribui&ccedil;&atilde;o';
$lang['distribution_lists']['pagedesc']				= 'Uma lista de distribui&ccedil;&atilde;o, tamb&eacute;m conhecida como uma lista de discuss&atilde;o, &eacute; um grupo de endere&ccedil;os de e-mail contido em uma lista com um endere&ccedil;o de correio eletr&ocirc;nico. Quando os usu&aacute;rios enviam para uma lista de distribui&ccedil;&atilde;o, eles est&atilde;o enviando a mensagem a todos cujo endere&ccedil;o &eacute; inclu&iacute;do na lista.';
$lang['distribution_lists']['distribution_lists']		= 'Lista de distribui&ccedil;&atilde;o';
$lang['distribution_lists']['add']                              = 'Adicionar lista de distribui&ccedil;&atilde;o';
$lang['distribution_lists']['email_address']			= 'Endere&ccedil;o de e-mail';
$lang['distribution_lists']['display_name']			= 'Nome de exibi&ccedil;&atilde;o';
$lang['distribution_lists']['status']				= 'Status';
$lang['distribution_lists']['last_login_time']			= 'Hor&aacute;rio do &uacute;litmo login';
$lang['distribution_lists']['no_lists']                         = 'Nenhuma lista de distribui&ccedil;&atilde;o aqui';
$lang['distribution_lists']['edit_list']                             = 'Editar lista de distribui&ccedil;&atilde;o';

$lang['distribution_lists']['delete']                           = 'Deletar';
$lang['distribution_lists']['edit']                             = 'Editar';
$lang['distribution_lists']['action']                           = 'A&ccedil;&atilde;o';
$lang['distribution_lists']['search']                           = 'Buscar...';
$lang['distribution_lists']['cancel']                           = 'Cancelar';
$lang['distribution_lists']['save']                             = 'Salvar';
$lang['distribution_lists']['iadd']                              = 'Adicioanr';
$lang['distribution_lists']['iremove']                           = 'Remover';

//add distribution list
$lang['distribution_lists']['members']                          = 'Participantes';
$lang['distribution_lists']['properties']                       = 'Propriedades';
$lang['distribution_lists']['aliases']                          = 'Aliases';
$lang['distribution_lists']['owners']                           = 'Propriet&aacute;rios';
$lang['distribution_lists']['preferences']                      = 'Preferencias';

$lang['distribution_lists']['list_members']                     = 'Lista de participantes';
$lang['distribution_lists']['add_member']                       = 'Adicionar';
$lang['distribution_lists']['member']                           = 'Participantes';

$lang['distribution_lists']['description']                      = 'Descri&ccedil;&atilde;o';
$lang['distribution_lists']['can_receive_mail']                 = 'Pode receber mensagens';
$lang['distribution_lists']['hide_in_GAL']                      = 'Ocultar na GAL';
$lang['distribution_lists']['dynamic_group']                    = 'Grupo din&acirc;mico';
$lang['distribution_lists']['mail_server']                      = 'Servidor de e-mail';
$lang['distribution_lists']['mail_server_auto']                 = 'Auto';



$lang['distribution_lists']['subscription_requests']            = 'Pedido de cadastramento';
$lang['distribution_lists']['subscription_requests_opt1']       = 'Aceitar automaticamente';
$lang['distribution_lists']['subscription_requests_opt2']       = 'Exigir aprova&ccedil;&atilde;o da lista ao propriet&aacute;rio';
$lang['distribution_lists']['subscription_requests_opt3']       = 'Rejeitar automaticamente';


$lang['distribution_lists']['unsubscription_requests']          = 'Pedido de descadastramento';
$lang['distribution_lists']['unsubscription_requests_opt1']     = 'Aceitar automaticamente';
$lang['distribution_lists']['unsubscription_requests_opt2']     = 'Exigir aprova&ccedil;&atilde;o da lista ao propriet&aacute;rio';
$lang['distribution_lists']['unsubscription_requests_opt3']     = 'Rejeitar automaticamente';

$lang['distribution_lists']['notify_about_shares']              = 'Notificar sobre a&ccedil;&otilde;es';
$lang['distribution_lists']['notify_about_shares_desc']         = 'Notificar novos participantes de a&ccedil;&otilde;es dispon&iacute;veis';

$lang['distribution_lists']['reply_to_field']                   = 'Definir Responder a campo';
$lang['distribution_lists']['reply_to_display_name']            = '\'Responder para\' mostrar nome';
$lang['distribution_lists']['reply_to_address']                 = '\'Responder para\' endere&ccedil;o';
$lang['distribution_lists']['existing_acc']                     = 'Adicionar participantes a lista';
$lang['distribution_lists']['members_list']                     = 'Lista de participantes';

$lang['distribution_lists']['list_added']                       = 'Lista de distribui&ccedil;&atilde;o adicionado com sucesso';
$lang['distribution_lists']['list_added_w_errors']              = 'Lista de distribui&ccedil;&atilde;o adicionada com &ecirc;xito, mas havia os seguintes erros:<br>';
$lang['distribution_lists']['list_added_w_errors']              = 'Lista de distribui&ccedil;&atilde;o editada com sucesso, mas havia os seguintes erros:<br>';
$lang['distribution_lists']['list_deleted']                     = 'Lista de distribui&ccedil;&atilde;o exclu&iacute;do com sucesso';
$lang['distribution_lists']['add_aliases']                      = 'Adicionar Aliases';
$lang['distribution_lists']['add_owners']                       = 'Adicionar propriet&aacute;rios';

$lang['distribution_lists']['modal_distribution_list_delete_title']     = "Apagar lista de distribui&ccedil;&atilde;o";
$lang['distribution_lists']['modal_distribution_list_delete_message']   = "Tem certeza de que deseja excluir esta lista de distribui&ccedil;&atilde;o?";
$lang['distribution_lists']['limit']                                    = "S&atilde;o muitas listas de distribui&ccedil;&atilde;o";